apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
namespace: aster-x
resources:
- ../../demo-cluster

patches:
  - target:
      kind: Deployment
      name: 
    patch: |-
      - op: replace
        path: /spec/template/spec/containers/0/env/1/value
        value: HelloWorld
  - target:
      kind: Ingress
      name: notarization-service
    patch: |- 
      - op: replace
        path: /spec/tls/0/hosts/0
        value:  notarization-service.demo23.gxfs.fr
      - op: replace
        path: /spec/rules/0/host
        value: notarization-service.demo23.gxfs.fr

